Problems with the code integrity check after update from 8 to 10

10

#1

Hello,

we’ve updated our Debian Jessie server (8.11) from ownCloud 8 to 10 via apt-get. Now there is a message: “There were problems with the code integrity check”.

This is the list of the files of the failed integrity check:
Technical information

The following list covers which files have failed the integrity check. Please read
the previous linked documentation to learn more about the errors and how to fix
them.

Results

  • core
    • EXTRA_FILE
      • ip.php
      • scan.log

Raw output

Array
(
[core] => Array
(
[EXTRA_FILE] => Array
(
[ip.php] => Array
(
[expected] =>
[current] => 1c3c6dba72495aa41010b95d4d833f52d4dc653c49f7f10c39431ea2851150d87e77d98150576ef9c92a6fe690c6e1782f1e068a8092ae2d44f787a222042757
)

                [scan.log] => Array
                    (
                        [expected] => 
                        [current] => 4a786c7e92dbd752f343dc6f60154131f77d74ce641e6ceaa540f6dbbda48d546677b4efe9ca10450b29a0fc3e777493c27833aa20ec52eb9febaaaf26569806
                    )

            )

    )

)

I couldn’t find this files in the archive of ownCloud server 10 to renew the files.

Regards from Northern Germany
Ingo


#2

Hey,

have you tried to open the documentation referenced/mentioned in the posted message? If i have a look at the documentation it is explained there that a “EXTRA_FILE” needs to be deleted and not renewed.